Last Comment Bug 769624 - Intermittent test_error_events_abort_transactions.html | request.transaction should still be set
: Intermittent test_error_events_abort_transactions.html | request.transaction ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: IndexedDB (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 779638
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-06-29 05:16 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Ed Morley [:emorley] 2012-06-29 05:16:34 PDT
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-2/5 on 2012-06-29 01:49:21 PDT for push bdafb1929d8d

slave: talos-r4-snow-019

https://tbpl.mozilla.org/php/getParsedLog.php?id=13096926&tree=Mozilla-Inbound

{
8360 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_deleteDatabase_interactions.html |  expect a success event - success should equal success
8361 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_deleteDatabase_interactions.html |  event has right target - [object IDBOpenDBRequest @ 0x13bc3bfb0 (native @ 0x10c146cc0)] should equal [object IDBOpenDBRequest @ 0x13bc3bfb0 (native @ 0x10c146cc0)]
8362 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_deleteDatabase_interactions.html |  event should have no result - undefined should equal null
8363 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_deleteDatabase_interactions.html |  DB has proper version - 1 should equal 1
8364 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_deleteDatabase_interactions.html |  DB should have no object stores - 0 should equal 0
[Child 361] WARNING: NS_ENSURE_TRUE(IsChromeProcess()) failed: file ../../../../content/base/src/nsFrameMessageManager.cpp, line 555
++DOMWINDOW == 10 (0x10c172200) [serial = 102] [outer = 0x10c7f0c30]
++DOCSHELL 0x10c1b2130 == 3 [id = 30]
++DOMWINDOW == 11 (0x10c1cb400) [serial = 103] [outer = 0x0]
++DOMWINDOW == 12 (0x13c4a2c90) [serial = 104] [outer = 0x10c1cb380]
8365 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Correct version
8366 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Correct objectStoreNames length
8367 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Correct objectStoreNames length
8368 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Has correct objectStore
8369 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Got a transaction abort event
8370 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html |  Correct version
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
}
Comment 1 Treeherder Robot 2012-06-29 13:33:33 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=13112352&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-06-29 13:11:24
slave: talos-r3-fed64-068

916 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 2 Treeherder Robot 2012-06-30 05:52:27 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13130333&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 05:02:22
slave: talos-r3-fed-036

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0xa5e4280 (native @ 0xa565f58)], expected null
[Child 2265] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2265] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2012-06-30 14:40:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13139127&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 14:00:55
slave: talos-r3-xp-021

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 1388] ###!!! ABORT: aborting because of fatal error: file e:/builds/moz2_slave/m-in-w32-dbg/build/dom/ipc/ContentChild.cpp, line 599
14815 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | tab process 1388 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2012-06-30 16:32:07 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13140300&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-06-30 16:04:28
slave: talos-r3-fed-027

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2220] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2220] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2012-06-30 21:12:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13141881&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 20:10:05
slave: talos-r3-fed-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x9576d50 (native @ 0x96570a0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2221] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2221] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2012-06-30 21:19:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142067&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 20:33:23
slave: talos-r3-w7-078

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
15940 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15941 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 7 Treeherder Robot 2012-06-30 22:51:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142194&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-06-30 22:09:08
slave: talos-r3-fed-039

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
16216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
16217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 8 Treeherder Robot 2012-07-01 00:36:45 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143003&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-01 00:17:00
slave: talos-r3-fed64-039

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
16216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
16217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 9 Treeherder Robot 2012-07-01 07:23:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13146291&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-01 07:03:13
slave: talos-r3-fed64-057

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
23093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
23094 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/unit/test_remove_index.js:16
Comment 10 Treeherder Robot 2012-07-01 08:17:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13147318&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2012-07-01 07:43:38
slave: talos-r3-xp-075

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 608 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsAuthURLParser with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsHashtable with size 44 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginInstance with size 96 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginStreamListener with size 80 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsPluginStreamListenerPeer with size 132 bytes
Comment 11 Treeherder Robot 2012-07-01 17:37:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13152408&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-01 17:17:09
slave: talos-r3-fed64-065

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2338] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2338] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2012-07-01 21:12:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13155343&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-01 20:50:56
slave: talos-r3-fed64-066

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2230] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2230] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15090 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15193 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 Treeherder Robot 2012-07-02 01:09:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13157392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-02 00:49:19
slave: talos-r3-fed-011

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 Treeherder Robot 2012-07-02 05:56:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13161043&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 05:31:10
slave: talos-r3-fed-046

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0xa665408 (native @ 0xa469ec8)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0xa484d98 (native @ 0xa989cb8)]
[Child 2216] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2216] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2012-07-02 12:23:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13163075&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2012-07-02 07:26:36
slave: talos-r3-w7-034

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 608 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsAuthURLParser with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsHashtable with size 44 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginInstance with size 96 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginStreamListener with size 80 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsPluginStreamListenerPeer with size 132 bytes
Comment 16 Treeherder Robot 2012-07-02 13:54:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13168665&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 13:26:58
slave: talos-r3-fed-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2259] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2259] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2012-07-02 18:31:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13175560&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 18:03:25
slave: talos-r3-fed64-021

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x13b35e0 (native @ 0xeecc10)], expected null
[Child 2374] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2374] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15100 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15108 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2374 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2012-07-02 23:28:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13182254&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 22:31:00
slave: talos-r3-w7-049

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 608 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsAuthURLParser with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsHashtable with size 44 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginInstance with size 96 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginStreamListener with size 80 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsPluginStreamListenerPeer with size 132 bytes
Comment 19 Treeherder Robot 2012-07-03 06:42:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13192196&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 06:17:23
slave: talos-r3-fed-020

975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 20 Treeherder Robot 2012-07-03 09:11:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196067&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 08:44:25
slave: talos-r3-fed-064

975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 21 Treeherder Robot 2012-07-03 09:12:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196226&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 08:50:57
slave: talos-r3-fed64-051

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15105 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 Treeherder Robot 2012-07-03 10:09:21 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13194964&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-03 07:59:19
slave: talos-r3-fed-024

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2231] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2231] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15199 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 Treeherder Robot 2012-07-03 14:55:48 PDT
bbs
https://tbpl.mozilla.org/php/getParsedLog.php?id=13201461&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-03 12:08:20
slave: talos-r3-fed64-032

5941 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/imptests/webapps/DOMCore/tests/approved/test_Range-surroundContents.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2ac08c0 (native @ 0x2b2a460)], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2012-07-03 19:33:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13212520&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-03 19:13:02
slave: talos-r3-fed-008

936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 25 Treeherder Robot 2012-07-03 19:33:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13212520&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-03 19:13:02
slave: talos-r3-fed-008

936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 26 Treeherder Robot 2012-07-04 09:10:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13226932&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-04 08:42:33
slave: talos-r3-fed-075

991 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 27 Treeherder Robot 2012-07-04 11:08:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13229658&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-2/5 on 2012-07-04 10:34:24
slave: talos-r3-xp-067

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 1368] ###!!! ABORT: aborting because of fatal error: file e:/builds/moz2_slave/m-in-w32-dbg/build/dom/ipc/ContentChild.cpp, line 599
14835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | tab process 1368 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-07-04 18:44:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13237779&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2012-07-04 17:32:32
slave: talos-r3-fed64-041

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1c8b4b0 (native @ 0x1570ad0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x20d3850 (native @ 0x194c700)]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2316] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2316] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2316 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2012-07-04 19:29:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13239151&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-07-04 18:56:20
slave: talos-r3-fed-063

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2268] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2268] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15101 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2012-07-05 07:06:38 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13254301&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-07-05 06:47:00
slave: talos-r3-fed64-008

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2279] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2279] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15199 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 Treeherder Robot 2012-07-05 07:43:30 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13249096&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-05 03:40:30
slave: talos-r4-snow-060

979 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
980 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 32 Treeherder Robot 2012-07-05 08:54:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13256378&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-05 08:15:07
slave: talos-r3-fed64-041

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2257] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2257] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15200 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2012-07-05 17:12:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13268454&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-05 16:34:55
slave: talos-r3-fed-012

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2183] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2183] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2012-07-05 22:16:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13276257&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-05 21:41:00
slave: talos-r3-fed64-034

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x1cb2410 (native @ 0x2b4f990)]
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15104 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2012-07-06 07:54:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13286877&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-06 06:35:15
slave: talos-r3-fed-026

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 36 Treeherder Robot 2012-07-06 15:54:21 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13300561&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-2/5 on 2012-07-06 15:07:36
slave: talos-r4-snow-060

972 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
973 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
974 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 37 Treeherder Robot 2012-07-06 20:41:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13305876&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-06 18:22:58
slave: talos-r3-fed-025

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2208] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2208] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15086 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2012-07-06 20:55:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13305986&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-06 18:38:03
slave: talos-r4-snow-032

964 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
965 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
966 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 39 Treeherder Robot 2012-07-06 23:19:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13310410&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-06 22:41:04
slave: talos-r3-fed64-052

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x165ffa0 (native @ 0x2165d10)]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2255] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2255] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15082 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15090 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2012-07-06 23:36:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13310985&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-06 23:04:39
slave: talos-r3-fed-021

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x9408e60 (native @ 0x9135870)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x8d16d78 (native @ 0x8ff21c0)]
Comment 41 Treeherder Robot 2012-07-07 03:54:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13313193&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-07-07 03:30:14
slave: talos-r3-fed-014

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2229] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2229] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15092 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 Treeherder Robot 2012-07-07 10:39:34 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=13317778&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-07 09:03:44
slave: talos-r3-fed64-062

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2052f00 (native @ 0x2444720)], expected null
[Child 2483] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2483] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15085 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2483 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2012-07-07 19:33:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13323953&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-07 19:10:23
slave: talos-r3-fed-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15086 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 Treeherder Robot 2012-07-08 10:51:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13332487&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-08 10:27:23
slave: talos-r3-fed64-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2260] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2260] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15083 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2260 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2012-07-08 13:16:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13333720&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-08 12:03:02
slave: talos-r4-snow-049

964 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
965 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
966 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 46 Treeherder Robot 2012-07-08 21:56:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13340778&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-08 19:03:48
slave: talos-r3-fed-045

905 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
906 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2012-07-08 22:42:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13343414&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-08 22:16:15
slave: talos-r3-fed-012

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2211] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2211] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2012-07-09 03:00:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13347323&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-09 02:09:57
slave: talos-r3-fed64-021

905 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
906 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2012-07-09 04:26:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13342704&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-2/5 on 2012-07-08 21:26:03
slave: talos-r3-fed-017

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2234] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2234] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15084 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 Treeherder Robot 2012-07-09 07:34:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13353922&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-07-09 07:04:21
slave: talos-r3-fed-043

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
962 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 51 Treeherder Robot 2012-07-09 12:22:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13360584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-09 11:42:00
slave: talos-r3-fed-042

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 52 Treeherder Robot 2012-07-09 15:39:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13366295&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-2/5 on 2012-07-09 15:15:32
slave: talos-r4-snow-082

964 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 53 Treeherder Robot 2012-07-10 02:50:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13382495&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-07-10 02:19:05
slave: talos-r4-lion-028

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 54 Treeherder Robot 2012-07-10 02:50:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13382464&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-10 02:18:06
slave: talos-r4-snow-076

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 55 Treeherder Robot 2012-07-10 08:17:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13391879&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-2/5 on 2012-07-10 07:51:06
slave: talos-r4-snow-042

1173 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SecurityChange.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
1174 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SecurityChange.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x10d6f0580 (native @ 0x10d62d980)]
Comment 56 Treeherder Robot 2012-07-10 11:15:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13393682&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-10 09:10:03
slave: talos-r3-fed-048

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 57 Treeherder Robot 2012-07-10 12:20:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13395891&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-10 10:28:13
slave: talos-r3-fed-006

1201 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | Test timed out.
1202 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 Treeherder Robot 2012-07-10 19:11:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13409388&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-10 18:55:20
slave: talos-r4-snow-072

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 59 Treeherder Robot 2012-07-10 23:05:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13414795&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-10 22:41:18
slave: talos-r4-snow-036

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 60 Treeherder Robot 2012-07-11 04:19:09 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13421137&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-11 03:27:47
slave: talos-r3-fed64-024

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2282] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2282] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15115 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2282 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2012-07-11 08:48:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13428461&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-11 08:22:21
slave: talos-r4-snow-065

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 62 Treeherder Robot 2012-07-11 14:10:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13436485&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-11 13:19:03
slave: talos-r3-fed64-004

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2763c60 (native @ 0x1d22d70)], expected null
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
16369 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16377 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2012-07-11 14:15:51 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13437040&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-11 13:47:42
slave: talos-r3-fed64-017

977 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x3853430 (native @ 0x2d74ec0)]
Comment 64 Treeherder Robot 2012-07-11 21:07:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13445382&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-11 19:26:45
slave: talos-r3-fed64-020

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x3670760 (native @ 0x333eec0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x3861f20 (native @ 0x2d75720)]
[Child 2295] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2295] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
16368 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2295 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2012-07-12 00:19:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13450457&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-11 23:46:54
slave: talos-r4-snow-008

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 66 Ed Morley [:emorley] 2012-07-12 09:18:41 PDT
Ben, Kyle, any ideas? Is in the top10 oranges for the last 7 days.
Comment 67 Treeherder Robot 2012-07-12 11:20:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13462798&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-2/5 on 2012-07-12 10:48:29
slave: talos-r4-snow-033

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 68 Treeherder Robot 2012-07-12 12:38:35 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13464170&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-12 11:36:47
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2185] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2185] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15235 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 Treeherder Robot 2012-07-12 18:04:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13473730&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-12 17:45:16
slave: talos-r4-snow-059

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 70 Treeherder Robot 2012-07-12 19:47:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13476569&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-12 19:30:52
slave: talos-r4-snow-055

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
983 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
984 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 71 Treeherder Robot 2012-07-12 22:11:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13480017&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-12 21:49:14
slave: talos-r4-snow-048

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 72 Treeherder Robot 2012-07-13 00:37:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13483844&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-13 00:10:28
slave: talos-r3-fed-017

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Treeherder Robot 2012-07-13 03:57:07 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13487522&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-2/5 on 2012-07-13 03:21:59
slave: talos-r3-leopard-041

978 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
979 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 74 Treeherder Robot 2012-07-13 05:35:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13489065&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-2/5 on 2012-07-13 04:23:01
slave: talos-r4-snow-024

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 75 Treeherder Robot 2012-07-13 09:13:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13497102&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-13 08:46:54
slave: talos-r4-snow-014

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 76 Treeherder Robot 2012-07-13 23:08:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13519077&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-13 22:40:34
slave: talos-r3-fed64-071

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2253] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 614
[Child 2253] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 614
16370 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16473 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2012-07-14 10:09:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13533479&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-2/5 on 2012-07-14 09:49:57
slave: talos-r4-snow-031

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 78 Treeherder Robot 2012-07-14 11:12:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13533831&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-14 10:06:06
slave: talos-r4-snow-047

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
984 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 79 Treeherder Robot 2012-07-15 03:50:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13546905&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-14 23:25:14
slave: talos-r3-fed-055

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2210] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2210] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16429 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2012-07-15 05:43:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13544004&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-14 21:05:18
slave: talos-r3-fed64-056

2414 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 Treeherder Robot 2012-07-15 10:04:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13554395&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-15 08:47:03
slave: talos-r4-snow-008

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 82 Treeherder Robot 2012-07-16 01:16:40 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13564135&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-15 22:24:01
slave: talos-r4-snow-028

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 83 Treeherder Robot 2012-07-16 08:08:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574198&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-2/5 on 2012-07-16 07:38:50
slave: talos-r3-fed64-067

918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 84 Treeherder Robot 2012-07-16 10:46:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577650&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-16 10:22:55
slave: talos-r4-snow-043

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 85 Treeherder Robot 2012-07-16 10:57:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13569339&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-16 04:04:24
slave: talos-r3-fed64-004

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 86 Treeherder Robot 2012-07-16 10:58:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578003&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-07-16 10:36:36
slave: talos-r3-fed64-069

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16429 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16437 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 Treeherder Robot 2012-07-16 19:49:55 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591163&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-16 19:30:09
slave: talos-r4-snow-013

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 88 Treeherder Robot 2012-07-16 21:05:01 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13592130&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-16 20:10:49
slave: talos-r3-fed-005

977 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x93ace40 (native @ 0x957a860)]
Comment 89 Treeherder Robot 2012-07-17 02:35:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589295&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-2/5 on 2012-07-16 18:16:20
slave: talos-r4-snow-075

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 90 Treeherder Robot 2012-07-17 03:45:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13597473&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-2/5 on 2012-07-17 03:20:57
slave: talos-r4-snow-025

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 91 Treeherder Robot 2012-07-17 05:52:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13600363&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-2/5 on 2012-07-17 05:24:25
slave: talos-r4-snow-072

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 92 Treeherder Robot 2012-07-17 10:08:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13605836&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-17 09:20:45
slave: talos-r4-snow-049

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 93 Treeherder Robot 2012-07-18 06:08:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13633079&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-2/5 on 2012-07-18 05:21:13
slave: talos-r4-snow-040

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 94 Treeherder Robot 2012-07-18 10:09:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639382&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 09:06:26
slave: talos-r4-snow-023

985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
986 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
987 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
988 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 95 Treeherder Robot 2012-07-18 10:32:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13641192&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 10:10:56
slave: talos-r3-fed-058

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 96 Treeherder Robot 2012-07-18 14:05:46 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13645343&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 12:56:18
slave: talos-r4-snow-040

985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
986 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 97 Treeherder Robot 2012-07-18 14:13:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13647068&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 13:52:37
slave: talos-r3-fed64-036

2418 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 98 Treeherder Robot 2012-07-18 18:50:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13649303&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 15:15:49
slave: talos-r4-snow-058

958 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
959 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 99 Treeherder Robot 2012-07-18 19:13:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13641738&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 10:34:18
slave: talos-r4-snow-060

985 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
986 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 100 Treeherder Robot 2012-07-19 00:44:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660791&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 23:22:28
slave: talos-r4-snow-056

958 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
959 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
962 INFO TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_DataURI.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html)
965 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
966 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
967 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
968 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
969 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
970 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
972 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
975 INFO TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_ErrorSecurity.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 101 Treeherder Robot 2012-07-19 00:50:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660263&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-18 22:51:33
slave: talos-r3-fed64-016

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x398e9b0 (native @ 0x39a6a10)], expected null
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16548 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2012-07-19 10:01:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13675767&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2012-07-19 09:26:09
slave: talos-r3-fed64-026

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x210ec40 (native @ 0x12b8c00)]
[Child 2331] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2331] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16428 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2331 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2012-07-19 12:54:33 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13680328&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-19 12:26:43
slave: talos-r3-fed64-026

918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
919 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 104 Treeherder Robot 2012-07-19 19:34:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13691721&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-19 19:12:16
slave: talos-r3-fed64-033

2388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 105 Treeherder Robot 2012-07-19 20:01:00 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13692125&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-19 19:26:17
slave: talos-r3-fed-068

2388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 106 Treeherder Robot 2012-07-20 00:57:30 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13699241&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-2/5 on 2012-07-20 00:12:10
slave: talos-r4-snow-026

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
24752 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_abort.html | Test timed out.
Comment 107 Treeherder Robot 2012-07-20 02:12:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13538316&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-2/5 on 2012-07-14 14:17:02
slave: talos-r3-fed-017

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0xa2cbab8 (native @ 0xa182470)]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2220] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 614
[Child 2220] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 614
16425 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2012-07-20 02:15:14 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13700555&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-07-20 01:22:35
slave: talos-r3-fed-035

982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 109 Treeherder Robot 2012-07-20 07:17:06 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13706989&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-2/5 on 2012-07-20 05:36:14
slave: talos-r4-snow-077

1214 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsDeny.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
1215 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsDeny.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 110 Treeherder Robot 2012-07-20 18:39:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13726385&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-20 18:10:02
slave: talos-r3-fed64-026

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16550 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2012-07-20 22:35:37 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13731073&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-2/5 on 2012-07-20 22:02:33
slave: talos-r4-snow-022

1144 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_PromptConfirm.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
1145 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_PromptConfirm.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 112 Treeherder Robot 2012-07-21 13:04:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13743625&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-21 12:33:02
slave: talos-r3-fed64-068

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x33b6b90 (native @ 0x2c8c360)]
[Child 2287] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2287] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16552 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2287 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 113 Treeherder Robot 2012-07-21 19:48:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13747369&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-21 19:22:08
slave: talos-r3-fed64-026

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 114 Treeherder Robot 2012-07-22 02:24:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749423&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-22 02:00:09
slave: talos-r3-fed-014

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 115 Treeherder Robot 2012-07-22 08:04:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13745426&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-21 15:37:03
slave: talos-r3-fed-056

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 116 Treeherder Robot 2012-07-22 20:02:21 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13761981&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-22 19:38:18
slave: talos-r3-fed64-060

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2c8a900 (native @ 0x2eefb30)], expected null
[Child 2254] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2254] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16549 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 117 Treeherder Robot 2012-07-23 09:00:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13773822&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-23 08:33:03
slave: talos-r3-fed64-038

2425 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2426 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2433 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 118 Serge Gautherie (:sgautherie) 2012-07-23 15:34:12 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1343071272.1343073585.16098.gz
WINNT 5.2 comm-central-trunk debug test mochitests-2/5 on 2012/07/23 12:21:12
Comment 119 Treeherder Robot 2012-07-23 17:10:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777917&tree=UX
Rev3 Fedora 12 ux opt test mochitests-2/5 on 2012-07-23 11:17:57
slave: talos-r3-fed-027

2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 120 Treeherder Robot 2012-07-24 02:05:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13797028&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 00:45:22
slave: talos-r3-fed64-011

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x2422200 (native @ 0x1186200)]
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 121 Ed Morley [:emorley] 2012-07-24 07:52:40 PDT
Ben, Kyle, bump on comment 66
Comment 122 Treeherder Robot 2012-07-24 17:54:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13819153&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2012-07-24 16:51:26
slave: talos-r3-fed64-037

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1bae070 (native @ 0x2c4d9f0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x2238c20 (native @ 0x1c0d9a0)]
[Child 2246] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2246] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16427 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16435 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 123 Treeherder Robot 2012-07-24 17:54:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13819258&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-2/5 on 2012-07-24 17:03:25
slave: talos-r4-snow-023

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 124 Treeherder Robot 2012-07-24 20:50:21 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13823629&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-24 19:57:54
slave: talos-r3-fed-076

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2266] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2266] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16606 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 125 Treeherder Robot 2012-07-24 23:18:03 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13825123&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 20:48:49
slave: talos-r4-lion-067

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 18672 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 38 instances of Layer with size 352 bytes each (13376 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331 instances of nsRect with size 16 bytes each (5296 bytes total)
Comment 126 Treeherder Robot 2012-07-24 23:18:18 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13824997&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 20:39:58
slave: talos-r4-snow-043

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 17104 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35 instances of Layer with size 352 bytes each (12320 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 299 instances of nsRect with size 16 bytes each (4784 bytes total)
Comment 127 Treeherder Robot 2012-07-24 23:46:09 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13827845&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 22:51:16
slave: talos-r3-fed64-056

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2b8ba40 (native @ 0x24a9bf0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x2dbb820 (native @ 0x309a3a0)]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2287] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2287] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16600 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2287 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 128 Treeherder Robot 2012-07-25 01:59:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13825110&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-24 20:51:08
slave: talos-r3-fed64-039

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 129 Treeherder Robot 2012-07-25 04:19:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13833851&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-25 03:08:21
slave: talos-r3-fed64-047

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 130 Treeherder Robot 2012-07-25 11:34:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13844321&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-25 11:03:15
slave: talos-r3-fed-016

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2213] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2213] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16607 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 131 Treeherder Robot 2012-07-25 14:49:48 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13850485&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-25 14:19:09
slave: talos-r3-fed64-055

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 132 Treeherder Robot 2012-07-25 14:50:40 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13850690&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-2/5 on 2012-07-25 14:26:24
slave: talos-r4-snow-082

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 133 Treeherder Robot 2012-07-25 17:22:47 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13854650&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-25 16:19:35
slave: talos-r3-fed64-047

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0xe07230 (native @ 0x1cdd380)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x1789a60 (native @ 0x18bc780)]
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 134 Treeherder Robot 2012-07-26 01:31:19 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13841232&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-25 09:10:31
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16602 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 135 Treeherder Robot 2012-07-26 01:33:11 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13841232&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-25 09:10:31
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16602 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 136 Treeherder Robot 2012-07-26 06:27:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13872891&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-07-26 06:04:04
slave: talos-r3-fed-007

1245 INFO TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SetVisible.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_SendEvent.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 137 Treeherder Robot 2012-07-26 06:43:01 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13873339&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-2/5 on 2012-07-26 05:51:11
slave: talos-r3-fed64-026

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x27f5a30 (native @ 0x2e58a60)], expected null
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 138 Treeherder Robot 2012-07-26 09:28:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13877118&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 09:08:03
slave: talos-r3-fed64-058

2489 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2490 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 139 Treeherder Robot 2012-07-26 17:51:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13889962&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 17:23:06
slave: talos-r3-fed64-009

1324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | Test timed out.
1325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 140 Treeherder Robot 2012-07-26 18:16:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13890671&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 17:55:31
slave: talos-r3-fed-017

2538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 141 Treeherder Robot 2012-07-27 03:58:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13902823&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-2/5 on 2012-07-27 03:06:06
slave: talos-r3-fed64-013

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x3f7ce60 (native @ 0x41fdda0)], expected null
[Child 2538] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2538] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16607 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16615 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2538 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 142 Treeherder Robot 2012-07-27 13:49:44 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=13916674&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-27 13:03:22
slave: talos-r3-fed-019

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2249] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2249] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16666 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 143 Treeherder Robot 2012-07-27 14:30:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13917682&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-27 13:44:48
slave: talos-r3-fed64-041

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 447443 bytes during test execution
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 124 instances of AtomImpl with size 40 bytes each (4960 bytes total)
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 48 bytes
TEST-UNEXPECTED-FAIL | tab process 2302 | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 72 bytes
Comment 144 Treeherder Robot 2012-07-27 14:51:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 145 Treeherder Robot 2012-07-27 14:52:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 146 Treeherder Robot 2012-07-27 18:11:53 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13923653&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2012-07-27 17:26:44
slave: talos-r3-fed64-052

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1f42720 (native @ 0x1233380)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x139eb00 (native @ 0x2105a20)]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2241] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2241] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16424 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16432 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 147 Treeherder Robot 2012-07-28 06:57:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13937779&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-28 06:03:55
slave: talos-r3-fed64-065

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 148 Treeherder Robot 2012-07-28 07:22:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13934833&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-28 04:23:09
slave: talos-r3-fed64-046

2541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 149 Treeherder Robot 2012-07-28 14:30:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13933436&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-28 03:32:15
slave: talos-r3-fed64-029

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 150 Treeherder Robot 2012-07-29 15:58:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13951989&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2012-07-29 15:23:29
slave: talos-r3-fed-059

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 2243] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2243] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16750 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 151 Treeherder Robot 2012-07-30 16:46:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13983307&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-2/5 on 2012-07-30 16:22:07
slave: talos-r4-snow-008

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 152 Treeherder Robot 2012-07-31 01:27:36 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=13992140&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-30 22:16:42
slave: talos-r3-fed64-023

1297 INFO TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SetVisible.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_SendEvent.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 153 Treeherder Robot 2012-07-31 02:12:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13984418&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitests-2/5 on 2012-07-30 17:08:21
slave: talos-r3-fed64-017

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2552 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 154 Treeherder Robot 2012-08-01 04:57:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14034490&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-08-01 04:35:11
slave: talos-r3-fed-072

1297 INFO TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SetVisible.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_SendEvent.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 155 Treeherder Robot 2012-08-01 13:38:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14045121&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-01 13:12:20
slave: talos-r3-fed64-004

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 156 Treeherder Robot 2012-08-01 15:04:01 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14019626&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-31 17:43:10
slave: talos-r3-fed-015

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16750 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 157 Treeherder Robot 2012-08-01 15:46:54 PDT
dolske
https://tbpl.mozilla.org/php/getParsedLog.php?id=14029661&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2012-08-01 00:42:39
slave: talos-r3-w7-055

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
[Child 4012] ###!!! ABORT: aborting because of fatal error: file e:/builds/moz2_slave/try-w32-dbg/build/dom/ipc/ContentChild.cpp, line 643
16415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | tab process 4012 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 158 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2012-08-02 09:37:08 PDT
Should be fixed by Bug 779638.
Comment 159 Treeherder Robot 2012-08-03 15:23:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14109142&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-2/5 on 2012-08-03 14:39:42
slave: talos-r4-snow-047

987 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set

Note You need to log in before you can comment on or make changes to this bug.